Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5436 - Adding bootloader option causes bootloader install to fail
Summary: Adding bootloader option causes bootloader install to fail
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-29 15:38 UTC by dave
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 13:55:58 UTC


Attachments (Terms of Use)

Description dave 1999-09-29 15:38:08 UTC
When running an install of 6.0, at the LILO options screen,
adding the option 'append="ether=0,0,eth1"' to enable
detection of a second ethernet card causes the LILO
installation to fail.  Going back and retrying without any
options then succeeds.  Then I must manually edit the
lilo.conf file and rerun lilo after booting the new system.

Comment 1 Jay Turner 2000-02-08 13:55:59 UTC
This is fixed in later cuts of the installer (RawHide and 6.1)


Note You need to log in before you can comment on or make changes to this bug.